Nieuwe beveiligingsupdate Joomla

U bevindt zich hier:://Nieuwe beveiligingsupdate Joomla

Op dinsdag 4 juli 2017 is een nieuwe versie van Joomla vrijgegeven: J 3.7.3. Naast een aantal bugfixes, bevat deze versie ook een aantal oplossingen voor kwetsbaarheden op het gebied van website beveiliging.

Wij raden u aan deze update zo snel mogelijk te installeren. Maak altijd een back-up van uw website voordat u een update doorvoert! Heeft u een onderhoudsabonnement afgesloten bij Webzeker Webdesign? Dan hebben wij de update reeds voor u geïnstalleerd en draait uw website nu op de meest recente versie van Joomla.

Post installatieberichten

Na installatie van de update verschijnt bovenin het controlepaneel een blauwe info box met de melding dat u post installatie berichten heeft:

Post installatiebericht J3.7.3

Als u de berichten opent, meldt Joomla dat de PHP versie van uw website niet langer wordt ondersteund en dat u ten minste met PHP 5.3.10 moet werken:

PHP ondersteuning Joomla

Deze melding verschijnt ongeacht de PHP versie van de server waarop uw website draait. Naar alle waarschijnlijkheid is dit een bug in de nieuwe versie van Joomla. Meer informatie vindt u hier.

By |2017-11-21T15:06:20+00:00woensdag 5 juli 2017|
Neem contact met ons op